
<html>
<head>
	
	<title>Code of Ethics of the Filipino Computing	</title>
</head>
<body>
	<h1>Code of Ethics of the FIlipino Computing and Information Technology Professional</h1>

	<p>For the purpose of this Code, the following terms are defined as follows:
		<br> <br> <strong>Information Technology</strong> <br><br>

		The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
		<br> <br>

		<strong>Information Technology Professional</strong> <br><br> 
		One who develops or provides information technology products and/or services to the public.

	</p>

</body>
</html>